## grantlee-editor 25.04.0

=== debian/changelog ===
grantlee-editor (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:42:00 +0100
