=== debian/control ===
--- 
+++ 
@@ -12,19 +12,19 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libakonadicontact-dev (>= 4:25.04.3~),
-               libgrantleetheme-dev (>= 25.04.3~),
+               libakonadicontact-dev (>= 4:25.07.80~),
+               libgrantleetheme-dev (>= 25.07.80~),
                libkf6archive-dev (>= 6.6.0~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
                libkf6doctools-dev (>= 6.6.0~),
                libkf6syntaxhighlighting-dev (>= 6.6.0~),
                libkf6xmlgui-dev (>= 6.6.0~),
-               libkimap-dev (>= 25.04.3~),
-               libkmime-dev (>= 25.04.3~),
+               libkimap-dev (>= 25.07.80~),
+               libkmime-dev (>= 25.07.80~),
                libktextaddons-dev (>= 1.5.4~),
-               libpimcommon-dev (>= 4:25.04.3~),
-               messagelib-dev (>= 4:25.04.3~),
+               libpimcommon-dev (>= 4:25.07.80~),
+               messagelib-dev (>= 4:25.07.80~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-webengine-dev (>= 6.7.0~),
