=== grantleethemeeditor/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,6 @@
 add_definitions(-DTRANSLATION_DOMAIN=\"libgrantleethemeeditor\")
 
-
-set(libgrantleethemeeditor_SRCS 
+set(libgrantleethemeeditor_SRCS
     newthemedialog.cpp
     themeeditortabwidget.cpp
     managethemes.cpp
@@ -38,28 +37,50 @@
         EXPORT GRANTLEEEDITOR
 )
 
-
 add_library(grantleethemeeditor ${libgrantleethemeeditor_SRCS})
 if(COMPILE_WITH_UNITY_CMAKE_SUPPORT)
-    set_target_properties(grantleethemeeditor PROPERTIES UNITY_BUILD ON)
+    set_target_properties(
+        grantleethemeeditor
+        PROPERTIES
+            UNITY_BUILD
+                ON
+    )
 endif()
 
 generate_export_header(grantleethemeeditor BASE_NAME grantleethemeeditor)
 
-target_include_directories(grantleethemeeditor PUBLIC "$<BUILD_INTERFACE:${grantleeditor_SOURCE_DIR};${grantleethemeeditor_SOURCE_DIR};${grantleethemeeditor_BINAY_DIR}>")
+target_include_directories(
+    grantleethemeeditor
+    PUBLIC
+        "$<BUILD_INTERFACE:${grantleeditor_SOURCE_DIR};${grantleethemeeditor_SOURCE_DIR};${grantleethemeeditor_BINAY_DIR}>"
+)
 
-target_link_libraries(grantleethemeeditor
+target_link_libraries(
+    grantleethemeeditor
     PUBLIC
-    KF6::Archive
+        KF6::Archive
     PRIVATE
-    KF6::KIOWidgets
-    KPim6::PimCommon
-    KF6::I18n
-    KF6::SyntaxHighlighting
-    KF6::TextCustomEditor
+        KF6::KIOWidgets
+        KPim6::PimCommon
+        KF6::I18n
+        KF6::SyntaxHighlighting
+        KF6::TextCustomEditor
 )
 
 install(FILES settings/grantleethemeeditor.kcfg DESTINATION ${KDE_INSTALL_KCFGDIR})
 
-set_target_properties(grantleethemeeditor PROPERTIES VERSION ${KDEPIM_LIB_VERSION} SOVERSION ${KDEPIM_LIB_SOVERSION})
-install(TARGETS grantleethemeeditor ${KDE_INSTALL_TARGETS_DEFAULT_ARGS}  LIBRARY NAMELINK_SKIP)
+set_target_properties(
+    grantleethemeeditor
+    PROPERTIES
+        VERSION
+            ${KDEPIM_LIB_VERSION}
+        SOVERSION
+            ${KDEPIM_LIB_SOVERSION}
+)
+install(
+    TARGETS
+        grantleethemeeditor
+        ${KDE_INSTALL_TARGETS_DEFAULT_ARGS}
+    LIBRARY
+        NAMELINK_SKIP
+)
