## grantlee-editor 25.08.1+p24.04+vstable+git20250926.1144

=== debian/changelog ===
grantlee-editor (4:25.08.1+p24.04+vstable+git20250926.1144-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 11:44:12 +0000
