## grantlee-editor 25.08.2

=== doc/contactthemeeditor/CMakeLists.txt ===
########### install files ###############
#
#
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR contactthemeeditor)
