## grantlee-editor 25.08.2+p24.04+vstable+git20251016.0750

=== debian/changelog ===
grantlee-editor (4:25.08.2+p24.04+vstable+git20251016.0750-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 07:50:49 +0000

grantlee-editor (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:04:14 +0000
