=== debian/tests/control ===
Tests: testsuite
Depends: akonadi-backend-sqlite,
         build-essential,
         dbus-x11,
         kinit,
         libgl1-mesa-dri,
         libkf5akonadi-dev-bin,
         xauth,
         xvfb,
         @,
         @builddeps@
Restrictions: build-needed
