## grantlee-editor 25.08.2+p24.04+vstable+git20251025.0019

=== debian/changelog ===
grantlee-editor (4:25.08.2+p24.04+vstable+git20251025.0019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 25 Oct 2025 00:19:23 +0000
